Subject: Re: LE SNAC A MARSEILLE
From: "[email-masked]" <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Tue, 02 Apr 2013 14:07:54 +0200

sg.snac-fsu a écrit :
>
>
> Chers amis,
>
> Je compte venir à Marseille prochainement avec des camarades du bureau 
> national et/ou de la permanence nationale. Le but de cette visite est 
> double :
> - organiser la section locale du MUCEM dans la perspective de 
> l'ouverture en juin, mais surtout dans la perspective de la mise en 
> place des instances internes (CT, CHSCT, CA) dont le fonctionnement va 
> déterminer pour une grande part les conditions de travail des 
> collègues en poste dans ce nouvel EP
> - établir et/ou renforcer les liens entre tous nos adhérents qui 
> travaillent dans les services de la culture à Marseille et à Aix, donc 
> : DRAC, Ecole d'architecture, DRASSM, INRAP, Archives d'Outre-mer. 
> L'idée serait d'une part de se réunir tous ensemble (et avec les 
> responsables de la section départementale FSU) et d'autre part, pour 
> ceux qui le souhaitent, de venir rencontrer les personnels des 
> différents services.
>
> Donc une assez grosse opération pour laquelle nous comptons venir deux 
> jours.
>
> Le problème étant de trouver deux jours qui conviennent à peu près à 
> tout le monde, et compte tenu des vacances, et compte tenu de 
> l'ouverture du MUCEM qui approche, je vous propose de mettre vos 
> disponibilités sur un tableau Doodle que vous trouverez à l'adresse 
> suivante :
> http://doodle.com/zarbnn5h88axw8zc
>
> Naturellement, pour la plupart d'entre vous, il ne s'agit pas de 
> bloquer toute la journée, mais de pouvoir réserver des plages de 
> disponibilité en fonction de vos besoins syndicaux et, éventuellement, 
> de prévoir un dîner en commun.
> Pour ceux qui désireraient suivre nos travaux sur une journée ou sur 
> les deux jours, des autorisations d'absence peuvent être adressées à 
> vos chefs de service.
> Si des collègues non adhérents mais potentiellement intéressés par nos 
> discussions (et par une éventuelle adhésion si notre manière de faire 
> du syndicalisme leur plaît) veulent participer à nos travaux, vous 
> pouvez leur transmettre l'adresse du lien Doodle, l'idée étant de 
> rassembler le plus de sympathisants possible dans les services où nous 
> sommes représentés.
> Nous ferons par ailleurs une HMI (heure mensuelle d’information) avec 
> tout le personnel au MUCEM, dites-moi si une HMI serait la bienvenue 
> dans d'autres services.
>
> Voilà, remplissez vite le Doodle et n'hésitez pas à m'appeler (01 40 
> 15 51 33) si besoin.
>
> amicalement,
>
> Frédéric Maguet
>
Bonjour Frédéric,

Je souhaite participer à cette rencontre mais comme je l'ai indiquée sur 
doodle je suis en congé du 17 au 1er mai, alors j'espère que cet 
évènement aura lieu en dehors de ces dates...
Tu peux compter sur moi sans problème.